org.eclipse.mat.ui.internal

## Class CheatSheetStandbyContent

- java.lang.Object
- - org.eclipse.mat.ui.internal.CheatSheetStandbyContent

    public final class CheatSheetStandbyContent
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CheatSheetStandbyContent()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `createPartControl(Composite parent, FormToolkit toolkit)`
`void` `dispose()`
`Control` `getControl()`
`void` `init(IIntroPart introPart, IMemento memento)`
`void` `saveState(IMemento memento)`
`void` `setFocus()`
`void` `setInput(Object input)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CheatSheetStandbyContent

    public CheatSheetStandbyContent()

### Method Detail

#### init

    public void init(IIntroPart introPart,
                     IMemento memento)

#### createPartControl

    public void createPartControl(Composite parent,
                                  FormToolkit toolkit)

#### getControl

    public Control getControl()

#### setInput

    public void setInput(Object input)

#### setFocus

    public void setFocus()

#### dispose

    public void dispose()

#### saveState

    public void saveState(IMemento memento)